{
  "__comment": "Made by GatKong",
  "parent": "gatkong:neighbor/neighbor",
  "display": {
    "icon": {
      "id": "minecraft:player_head",
      "components": {
        "minecraft:profile": {
          "id": [1240263605,171724410,-1407649865,-1043942357],
          "properties": [
            {
              "name": "textures",
              "value": "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYWMxNWU1ZmI1NmZhMTZiMDc0N2IxYmNiMDUzMzVmNTVkMWZhMzE1NjFjMDgyYjVlMzY0M2RiNTU2NTQxMDg1MiJ9fX0="
            }
          ]
        }
      }
    },
    "title": {
      "text": "Ocean Village"
    },
    "description": {
      "text": "Visit an Ocean Village"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
    },
  "criteria": {
        "ocean_v": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:inverted",
            "term": {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {
                "nbt": "{playerGameType:3}"
              }
            }
          },
          {
            "condition": "minecraft:location_check",
            "predicate": {
              "structures": "gatkong:village_ocean"
            }
          }
        ]
      }
    }
  }
}